pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.EPUB

Description

Conversion of `Pandoc` documents to EPUB.

Synopsis

- writeEPUB :: WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeEPUB Source

Arguments

:: WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an EPUB file from a Pandoc document.